<!DOCTYPE html>
<html>
	<head>
		<title>FirstLayout</title>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	
	<body>
		<div class="links">
			<a href="">HOME</a>
			<a href="">PHOTOAPP</a>
			<a href="">DESIGN</a>
			<a href="">DOWNLOAD</a>
		</div>

		<img src="images/crop@1X - копия.png">

		<div class="all_txt">
			<span class="paragraph">RAPPRESENT YOUR LIFE WITH A SIMPLE PHOTO</span>
		</div>
	</body>
</html>